import { DataManager } from "../libs/tw/manager/DataManager";
import { NetManager } from "../libs/tw/manager/NetManager";

export default ()=>{

    const data = DataManager.ins.getData('yyh_credits').data;
    console.log(data)
    return data.credits;
}

export const updateCredits = ()=>{
    NetManager.ins.yyh_credits(()=>{});
}